/*
--------------------------------------------------
全体の設定

作成日: 2009-04-14
最終修正日: 2009-04-15

--------------------------------------------------
*/

/* -- yahoo:yui ------------------------ */

div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,textarea,p,blockquote,th,td{
	margin: 0;
	padding: 0;
	line-height:18px;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
fieldset,img {
	border:0;
}
address,caption,cite,code,dfn,em,th,var {
	font-style: normal;
	font-weight: normal;
}
caption,th {
	text-align: left;
}
h1,h2,h3,h4,h5,h6 {
	font-size: 100%;
	font-weight: normal;
}
q:before,q:after {
	content:'';
}
abbr,acronym {
	border: 0;
	font-variant: normal;
}
sup {vertical-align: text-top;}
sub {vertical-align: text-bottom;}
input,textarea,select {
	font-family: inherit;
	font-size: inherit;
	font-weight: inherit;
}
input,textarea,select {*font-size: 100%;}
legend {color: #000;}

ul, li {list-style-type: none;}

/* -- 全体 ------------------------ */

html, body, img, p, ul, li, ol, dl, dt, dd, h1, h2, h3, h4, h5, h6,
form, input {
	margin: 0;
	padding: 0;
}
body {
	background: url("../../images/background.jpg") #ffffff repeat-x;
	margin:0 auto;
	padding:0;
	text-align: center;
}
/*a:link,
a:visited {
	text-decoration: none;
	color:#232323;
}
a:hover {
	text-decoration: underline;
	color:#232323;
}
*/
a{text-decoration: none;}
a { color: blue; }
a:visited { color: purple;}
a:hover { color: red;}
a:active { color: purple;}
input,
textarea {
	font-size: 12px;
}
img{
	border:0;
}
br {
	clear: both;
	margin: 0;
	padding: 0;
}
.layout_right {
	float: right;
	margin: 5px;
	padding: 0;
}



